
# Summary

The quotes.scad library is a dimensioning and annotation utility for OpenSCAD, primarily used for adding labeled dimension lines to models. It is built on the BOSL2 (Bryan OpenSCAD Library v2) framework, utilizing functions to enhance technical drawing capabilities within OpenSCAD.

[Quotes API](docs/quotes.scad.md) 


The titleBlock.scad library defines a title block system for technical drawings, providing a standardized layout for project metadata such as title, description, date, scale, and revision number. The script is built on BOSL2 (Bryan OpenSCAD Library v2) and Typography/typo.scad for text rendering.

[Title Block API](docs/titleBlock.scad.md) 